@font-face {
  font-family: 'Catamaran';
  font-weight: 100;
  font-style: normal;
  src: url('/fonts/Catamaran-100/Catamaran-100.eot');
  src: url('/fonts/Catamaran-100/Catamaran-100.eot?#iefix') format('embedded-opentype'),
       local('Catamaran Thin'),
       local('Catamaran-100'),
       url('/fonts/Catamaran-100/Catamaran-100.woff2') format('woff2'),
       url('/fonts/Catamaran-100/Catamaran-100.woff') format('woff'),
       url('/fonts/Catamaran-100/Catamaran-100.ttf') format('truetype'),
       url('/fonts/Catamaran-100/Catamaran-100.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 200;
  font-style: normal;
  src: url('/fonts/Catamaran-200/Catamaran-200.eot');
  src: url('/fonts/Catamaran-200/Catamaran-200.eot?#iefix') format('embedded-opentype'),
       local('Catamaran ExtraLight'),
       local('Catamaran-200'),
       url('/fonts/Catamaran-200/Catamaran-200.woff2') format('woff2'),
       url('/fonts/Catamaran-200/Catamaran-200.woff') format('woff'),
       url('/fonts/Catamaran-200/Catamaran-200.ttf') format('truetype'),
       url('/fonts/Catamaran-200/Catamaran-200.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 300;
  font-style: normal;
  src: url('/fonts/Catamaran-300/Catamaran-300.eot');
  src: url('/fonts/Catamaran-300/Catamaran-300.eot?#iefix') format('embedded-opentype'),
       local('Catamaran Light'),
       local('Catamaran-300'),
       url('/fonts/Catamaran-300/Catamaran-300.woff2') format('woff2'),
       url('/fonts/Catamaran-300/Catamaran-300.woff') format('woff'),
       url('/fonts/Catamaran-300/Catamaran-300.ttf') format('truetype'),
       url('/fonts/Catamaran-300/Catamaran-300.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/Catamaran-regular/Catamaran-regular.eot');
  src: url('/fonts/Catamaran-regular/Catamaran-regular.eot?#iefix') format('embedded-opentype'),
       local('Catamaran'),
       local('Catamaran-regular'),
       url('/fonts/Catamaran-regular/Catamaran-regular.woff2') format('woff2'),
       url('/fonts/Catamaran-regular/Catamaran-regular.woff') format('woff'),
       url('/fonts/Catamaran-regular/Catamaran-regular.ttf') format('truetype'),
       url('/fonts/Catamaran-regular/Catamaran-regular.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 500;
  font-style: normal;
  src: url('/fonts/Catamaran-500/Catamaran-500.eot');
  src: url('/fonts/Catamaran-500/Catamaran-500.eot?#iefix') format('embedded-opentype'),
       local('Catamaran Medium'),
       local('Catamaran-500'),
       url('/fonts/Catamaran-500/Catamaran-500.woff2') format('woff2'),
       url('/fonts/Catamaran-500/Catamaran-500.woff') format('woff'),
       url('/fonts/Catamaran-500/Catamaran-500.ttf') format('truetype'),
       url('/fonts/Catamaran-500/Catamaran-500.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 600;
  font-style: normal;
  src: url('/fonts/Catamaran-600/Catamaran-600.eot');
  src: url('/fonts/Catamaran-600/Catamaran-600.eot?#iefix') format('embedded-opentype'),
       local('Catamaran SemiBold'),
       local('Catamaran-600'),
       url('/fonts/Catamaran-600/Catamaran-600.woff2') format('woff2'),
       url('/fonts/Catamaran-600/Catamaran-600.woff') format('woff'),
       url('/fonts/Catamaran-600/Catamaran-600.ttf') format('truetype'),
       url('/fonts/Catamaran-600/Catamaran-600.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 700;
  font-style: normal;
  src: url('/fonts/Catamaran-700/Catamaran-700.eot');
  src: url('/fonts/Catamaran-700/Catamaran-700.eot?#iefix') format('embedded-opentype'),
       local('Catamaran Bold'),
       local('Catamaran-700'),
       url('/fonts/Catamaran-700/Catamaran-700.woff2') format('woff2'),
       url('/fonts/Catamaran-700/Catamaran-700.woff') format('woff'),
       url('/fonts/Catamaran-700/Catamaran-700.ttf') format('truetype'),
       url('/fonts/Catamaran-700/Catamaran-700.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 800;
  font-style: normal;
  src: url('/fonts/Catamaran-800/Catamaran-800.eot');
  src: url('/fonts/Catamaran-800/Catamaran-800.eot?#iefix') format('embedded-opentype'),
       local('Catamaran ExtraBold'),
       local('Catamaran-800'),
       url('/fonts/Catamaran-800/Catamaran-800.woff2') format('woff2'),
       url('/fonts/Catamaran-800/Catamaran-800.woff') format('woff'),
       url('/fonts/Catamaran-800/Catamaran-800.ttf') format('truetype'),
       url('/fonts/Catamaran-800/Catamaran-800.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Catamaran';
  font-weight: 900;
  font-style: normal;
  src: url('/fonts/Catamaran-900/Catamaran-900.eot');
  src: url('/fonts/Catamaran-900/Catamaran-900.eot?#iefix') format('embedded-opentype'),
       local('Catamaran Black'),
       local('Catamaran-900'),
       url('/fonts/Catamaran-900/Catamaran-900.woff2') format('woff2'),
       url('/fonts/Catamaran-900/Catamaran-900.woff') format('woff'),
       url('/fonts/Catamaran-900/Catamaran-900.ttf') format('truetype'),
       url('/fonts/Catamaran-900/Catamaran-900.svg#Catamaran') format('svg');
}

@font-face {
  font-family: 'Lato';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/Lato-regular/Lato-regular.eot');
  src: url('/fonts/Lato-regular/Lato-regular.eot?#iefix') format('embedded-opentype'),
       local('Lato Regular'),
       local('Lato-regular'),
       url('/fonts/Lato-regular/Lato-regular.woff2') format('woff2'),
       url('/fonts/Lato-regular/Lato-regular.woff') format('woff'),
       url('/fonts/Lato-regular/Lato-regular.ttf') format('truetype'),
       url('/fonts/Lato-regular/Lato-regular.svg#Lato') format('svg');
}

@font-face {
  font-family: 'Muli';
  font-weight: 400;
  font-style: normal;
  src: url('/fonts/Muli-regular/Muli-regular.eot');
  src: url('/fonts/Muli-regular/Muli-regular.eot?#iefix') format('embedded-opentype'),
       local('Muli Regular'),
       local('Muli-regular'),
       url('/fonts/Muli-regular/Muli-regular.woff2') format('woff2'),
       url('/fonts/Muli-regular/Muli-regular.woff') format('woff'),
       url('/fonts/Muli-regular/Muli-regular.ttf') format('truetype'),
       url('/fonts/Muli-regular/Muli-regular.svg#Muli') format('svg');
}

@font-face {
  font-family: 'Vague';
  font-weight: 300;
  font-style: normal;
  src: url('/fonts/alegofonts/vague.eot');
  src: url('/fonts/alegofonts/vague.ttf') format('truetype'),
       local('Vague');
}
